@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1380px) {
	nav li {
		font-size: 18px;	
	}
	
	.footercontact h3 {
		font-size: 25px;	
	}
}

@media screen and (max-width: 1300px) {
	nav li {
		font-size: 16px;	
	}
	
}

@media screen and (max-width: 1200px) {
	nav li {
		font-size: 14px;	
	}
	nav li a {
		margin-left: 5px;
		margin-right: 5px;
	}	
}

@media screen and (max-width: 1150px) {
	.footercontact h3 {
		font-size: 18px;	
	}
	
	.contactinfo {
		font-size: 12px;	
	}
	.contactinfo h4{
		font-size: 14px;	
	}
	
}

@media screen and (max-width: 1000px) {
	footer {
		display: block;	
	}
	
	.footercontact, .contactinfo {
		width: 100%;
		padding: 10px;
	}
	
	footer div {
		text-align: center;	
	}
	
	nav ul {
		display: none;	
	}
	
	nav li {
		float: none;
		width: 100%;	
		font-size: 25px;
	}
	
	.opener {
	display: block;
	color: white;
	font-size: 40px;
	padding: 10px;
	}
	
	.open {
		display: block;	
	}